---
apiVersion: v1
kind: Service
metadata:
  name: ob-server
  namespace: observe
spec:
  type: ClusterIP
  selector:
    app.kubernetes.io/name: ob-server
  ports:
    - protocol: TCP
      port: 80
      targetPort: 8000
      name: "web"

